"use client"
import React from 'react'
import Link from "next/link";
import Slider from './component/Slider'
import Testo from './component/Testo'
import { useState } from 'react';
import { useEffect } from 'react';


// import "../theme1/assets2/css/animate.min.css";
import "./assets2/css/all.min.css";
import "./assets2/css/animate.css";
import "./assets2/css/bootstrap.min.css";
import "./assets2/css/color.css";
import "./assets2/css/magnific-popup.css";
import "./assets2/css/style.css";
// import "./assets/css/main.css.map";
import "./assets2/css/nice-select.css";
import "./assets2/css/swiper-bundle.min.css";

const Home = ({ apiResData }) => {
  const [loading, setLoading] = useState(true);
  const [showMenu, setShowMenu] = useState("open");

  const toggleMenu = () => {
    setShowMenu(showMenu === "info-open" ? "" : "info-open");
  };


  useEffect(() => {
    if (apiResData) {
      setLoading(false);
    }
  }, [apiResData]);

  useEffect(() => {
    import("bootstrap/dist/js/bootstrap");

  }, []);
  const primaryColor = apiResData?.web_primary_color
  const secondaryColor = apiResData?.web_secondary_color



  useEffect(() => {
    if (!loading) {
      document.documentElement.style.setProperty('--white', primaryColor);
      document.documentElement.style.setProperty('--theme', secondaryColor);
    }
  }, [loading, primaryColor, secondaryColor]);


  if (loading) {
    return <div></div>;
  }




  return (
    <>
      <style jsx global>{`
        :root {
         --white: ${primaryColor};
         --theme: ${secondaryColor};
        }
      `}</style>
      <div className="fix-area">


        <div className={`offcanvas__info ${showMenu} `}>
          <div className="offcanvas__wrapper">
            <div className="offcanvas__content">
              <div className="offcanvas__top mb-5 d-flex justify-content-between align-items-center">
                <div className="offcanvas__logo">
                  <Link href="#">
                    <img src={apiResData?.logo} alt="logo-img" width="50px" style={{ width: '146px' }} />
                  </Link>
                </div>
                <div className="offcanvas__close">
                  <button onClick={toggleMenu}>
                    <i className="fas fa-times" />
                  </button>
                </div>
              </div>
              <p className="text d-none d-xl-block">
                {apiResData?.about}
              </p>
              <div className="mobile-menu fix mb-3" />
              <div className="offcanvas__contact">
                <h4>Contact Info</h4>
                <ul>
                  <li className="d-flex align-items-center">
                    <div className="offcanvas__contact-icon">
                      <i className="fal fa-map-marker-alt" />
                    </div>
                    <div className="offcanvas__contact-text">
                      <Link target="_blank" href="#">
                        {apiResData?.company_address}
                      </Link>
                    </div>
                  </li>
                  <li className="d-flex align-items-center">
                    <div className="offcanvas__contact-icon mr-15">
                      <i className="fal fa-envelope" />
                    </div>


                    <div className="offcanvas__contact-text">
                      <a href={`mailto:${apiResData?.company_email}`}>

                        {apiResData?.company_email}

                      </a>
                    </div>
                  </li>
                  <li className="d-flex align-items-center">
                    <div className="offcanvas__contact-icon mr-15">
                      <i className="fal fa-clock" />
                    </div>
                    <div className="offcanvas__contact-text">
                      <Link target="_blank" href="#">
                        Mod-friday, 09am -05pm
                      </Link>
                    </div>
                  </li>
                  <li className="d-flex align-items-center">
                    <div className="offcanvas__contact-icon mr-15">
                      <i className="far fa-phone" />
                    </div>
                    <div className="offcanvas__contact-text">
                      <a href={`tel:${apiResData?.mobile_number}`}> {apiResData?.mobile_number} </a>
                    </div>
                  </li>
                </ul>
                <div className="header-button mt-4">
                  <Link href="/login" className="theme-btn text-center">
                    Agent Login <i className="fa-solid fa-arrow-right-long" />
                  </Link>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>


      <>
        {/*<< Mouse Cursor Start >>*/}
        <div className="mouse-cursor cursor-outer" />
        <div className="mouse-cursor cursor-inner" />
        {/* Offcanvas Area Start */}







        <div className="offcanvas__overlay" />
        {/* header */}
        <header className="header-section-1">
          <div id="header-sticky" className="header-1">
            <div className="container">
              <div className="mega-menu-wrapper">
                <div className="header-main ">
                  <div className="header-left">
                    <div className="logo">
                      <Link href="#" className="header-logo">
                        <img src={apiResData?.logo} alt="logo-img" width="90px" style={{ width: '146px' }} />
                      </Link>
                      <Link href="#" className="header-logo-2">
                        <img src={apiResData?.logo} alt="logo-img" width="90px" style={{ width: '146px' }} />
                      </Link>
                    </div>
                  </div>
                  <div className="header-right d-flex justify-content-between align-items-center">
                    <div className="mean__menu-wrapper">
                      <div className="main-menu">
                        <nav id="mobile-menu ">
                          <ul className='d-flex flex-wrap justify-center gap-0 md-5'>
                            <li className="has-dropdown active menu-thumb">
                              <Link href="#">Home</Link>
                            </li>
                            <li>
                              <Link href="#aboutus">About Us</Link>
                            </li>
                            <li>
                              <Link href="#servcies">Servcies</Link>
                            </li>
                            <li>
                              <Link href="#plan">Plan</Link>
                            </li>
                            <li>
                              <Link href="#contactus">Contact Us</Link>
                            </li>
                          </ul>
                        </nav>
                      </div>
                    </div>
                    <div className="header__hamburger d-xl-block my-auto">
                      <div className="sidebar__toggle" onClick={toggleMenu}>
                        <i className="fas fa-bars" />
                      </div>
                    </div>
                    <div className="header-button">
                      <Link href="/login" className="theme-btn">
                        Agent Login
                        <i className="fa-solid fa-arrow-right-long" />
                      </Link>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </header>

        {/* Hero Section Start */}
        <section
          className="hero-section hero-1 bg-cover fix"
          style={{
            background:
              "linear-gradient(90deg, rgba(107,177,255,1) 0%, rgba(0,107,148,1) 100%)"
          }}
        >
          <div className="circle-shape-left">
            <img src="/img/hero/hero-1-circle-left.png" alt="shape-img" />
          </div>
          <div className="circle-shape-right">
            <img src="/img/hero/hero-1-circle-right.png" alt="shape-img" />
          </div>
          <div className="dot-left">
            <img src="/img/hero/hero-1-dot-left.png" alt="img" />
          </div>
          <div className="dot-right">
            <img src="/img/hero/hero-1-dot-right.png" alt="img" />
          </div>
          <div className="hero-social">
            <span>Follow on</span>
            <Link href="#">
              <i className="fab fa-facebook-f" />
            </Link>
            <Link href="#">
              <i className="fab fa-twitter" />
            </Link>
            <Link href="#">
              <i className="fa-brands fa-linkedin-in" />
            </Link>
            <Link href="#">
              <i className="fa-brands fa-youtube" />
            </Link>
          </div>
          <div className="container">
            <div className="row g-4 justify-content-between">
              <div className="col-lg-6">
                <div className="hero-content">
                  <h2 className="wow fadeInUp">
                    India Best AEPs and Multiple Online Services in just one portal
                  </h2>
                  <h6 className="wow fadeInUp">
                    Almost all the business verticals throughout the nation are
                    becoming digital. Be a part of this digital revolution. Join us
                    today by clicking on the link below!
                  </h6>
                  <div className="hero-author">
                    <Link href="/login" className="theme-btn bg-color-2 wow fadeInUp">
                      Agent Login <i className="fas fa-long-arrow-alt-right" />
                    </Link>
                    <div className="author-content wow fadeInUp">
                      <img src="/img/hero/google.png" alt="author-img" />
                      <div className="content">
                        <div className="star">
                          <i className="fas fa-star" />
                          <i className="fas fa-star" />
                          <i className="fas fa-star" />
                          <i className="fas fa-star" />
                          <i className="far fa-star" />
                        </div>
                        <p className="text-white">450+ reviews</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="col-lg-5 wow fadeInUp">
                <div className="hero-image">
                  <img src="/img/hero/hero-llustration.png" alt="img" />
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Feature Section Start */}
        <section className="feature-section">
          <div className="container">
            <div className="feature-wrapper-2">
              <div className="row g-4">
                <div className="col-xl-3 col-lg-6 col-md-6 wow fadeInUp">
                  <div className="feature-card-items">
                    <div className="icon">
                      <img src="/img/hero/featuresection1.png" alt="img" />
                    </div>
                    <div className="content">
                      <h3>Fast Response</h3>
                      <p>
                        We use Restfull API&lsquo;s which deliver fastest response over
                        requests made from web or mobile devices.
                      </p>
                    </div>
                  </div>
                </div>
                <div className="col-xl-3 col-lg-6 col-md-6 wow fadeInUp">
                  <div className="feature-card-items">
                    <div className="icon">
                      <img src="/img/hero/featuresection2.png" alt="img" />
                    </div>
                    <div className="content">
                      <h3>All Platform</h3>
                      <p>
                        No worries of technology or platform your application is built
                        on we support all of them.
                      </p>
                    </div>
                  </div>
                </div>
                <div className="col-xl-3 col-lg-6 col-md-6 wow fadeInUp">
                  <div className="feature-card-items">
                    <div className="icon">
                      <img src="/img/hero/featuresection3.png" alt="img" />
                    </div>
                    <div className="content">
                      <h3>High Commission</h3>
                      <p>
                        We are Provide Heights commission and Margins for all Agents
                        in over india.
                      </p>
                    </div>
                  </div>
                </div>
                <div className="col-xl-3 col-lg-6 col-md-6 wow fadeInUp">
                  <div className="feature-card-items">
                    <div className="icon">
                      <img src="/img/hero/featuresection4.png" alt="img" />
                    </div>
                    <div className="content">
                      <h3>24/7 Support</h3>
                      <p>
                        Our customer service is best in class and commited to serve
                        you 24x7 for your queries and questions.
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Brand Section Start */}
        <div className="brand-section pt-100 pb-0">
          <div className="container">
            {/* <div className="swiper brand-slider bor-bottom pb-100 pt-0">
        <div className="swiper-wrapper">
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand1.png" alt="img" />
            </div>
          </div>
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand2.png" alt="img" />
            </div>
          </div>
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand3.png" alt="img" />
            </div>
          </div>
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand4.png" alt="img" />
            </div>
          </div>
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand5.png" alt="img" />
            </div>
          </div>
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand6.png" alt="img" />
            </div>
          </div>
          <div className="swiper-slide">
            <div className="brand-img center">
              <img src="/img/brand/brand7.png" alt="img" />
            </div>
          </div>
        </div>
      </div> */}
            <Slider />
          </div>
        </div>
        {/* Hosting Section Start */}
        <section id="aboutus" className="hosting section-padding fix">
          <div className="container">
            <div className="hosting-wrapper">
              <div className="row g-4 justify-content-between align-items-center">
                <div className="col-lg-6">
                  <div className="hosting-content">
                    <div className="section-title">
                      <span className="style-bg wow fadeInUp">About Us</span>
                      <h2 className="wow fadeInUp">
                        Let&lsquo;s Know About This Company.
                      </h2>
                    </div>
                    <div className="hosting-items wow fadeInUp mt-4 mt-md-0">
                      <div className="content">
                        <p style={{ textAlign: "justify" }}>


                          {apiResData?.about}
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="col-lg-5 wow fadeInUp">
                  <div className="hosting-image">
                    <img src="/img/aboutus.webp" alt="img" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Hosting Section Start */}
        <section
          id="servcies"
          className="hosting-section fix section-padding bg-cover"
          style={{
            background:
              "linear-gradient(90deg, rgba(107,177,255,1) 0%, rgba(0,107,148,1) 100%)"
          }}
        >
          <div className="container">
            <div className="section-title text-center">
              <span className="style-border-white text-white wow fadeInUp">
                Our Services
              </span>
              <h2 className="mb-3 text-white wow fadeInUp">
                What Services we Provide for Our Customers Business
              </h2>
            </div>
            <div className="row">
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-3.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3 >
                      <Link href="#">AePS </Link>
                    </h3>
                    <p >
                      Aadhaar Enabled Payment System (AEPS) is a type of payment
                      system...
                    </p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-13.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">Recharge </Link>
                    </h3>
                    <p>
                      Recharge facility for all Indian Telecom Mobile Service
                      Providers...
                    </p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-14.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">Money Transfer </Link>
                    </h3>
                    <p>
                      services offers the fastest and the easiest way to money
                      transfer...
                    </p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-15.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">DTH </Link>
                    </h3>
                    <p>
                      Recharge facility for all Indian DTH Service Providers Like...
                    </p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-33.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">Utility Bill Payments </Link>
                    </h3>
                    <p>Bharat Bill Payment System is a Reserve Bank of India...</p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-17.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">Travels </Link>
                    </h3>
                    <p>
                      Travel provides opportunity to their agents to book railway...
                    </p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-18.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">Pan Cards </Link>
                    </h3>
                    <p>
                      Pan Cards facility for all Indian pan Service Providers Like...
                    </p>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                <div className="hosting-box-items">
                  <div className="icon">
                    <img src="/img/hosting/icon-5.png" alt="img" />
                  </div>
                  <div className="content">
                    <h3>
                      <Link href="#">Mini Statemnet </Link>
                    </h3>
                    <p>
                      services offers the fastest and the easiest way to Mini
                      Statemnet...
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Faq Section Start */}
        <section className="faq-section fix section-padding">
          <div className="container">
            <div className="faq-wrapper">
              <div className="row g-4">
                <div className="col-lg-6 wow fadeInUp">
                  <div className="faq-image">
                    <img src="/img/faq.webp" alt="img" />
                  </div>
                </div>
                <div className="col-lg-6">
                  <div className="faq-content">
                    <div className="section-title">
                      <span className="wow fadeInUp">FAQ’S</span>
                      <h2 className="wow fadeInUp">
                        This Site’s Safety and Security
                      </h2>
                    </div>
                    <div className="faq-accordion mt-4 mt-md-0">
                      <div className="accordion" id="accordion">
                        <div className="accordion-item wow fadeInUp">
                          <h5 className="accordion-header px-2 md-px-0 ">
                            <button
                              className="accordion-button collapsed"
                              type="button"
                              data-bs-toggle="collapse"
                              data-bs-target="#faq1"
                              aria-expanded="true"
                              aria-controls="faq1"
                            >
                              Aadhaar Enabled Payment System?
                            </button>
                          </h5>
                          <div
                            id="faq1"
                            className="accordion-collapse collapse"
                            data-bs-parent="#accordion"
                          >
                            <div className="accordion-body mt-4 px-2 md-px-0">
                              AADHAAR Enabled Payment System is a new payment service
                              offered by the National Payments Corporation of India to
                              banks, financial institutions using &lsquo;AADHAAR&lsquo;.
                            </div>
                          </div>
                        </div>
                        <div
                          className="accordion-item wow fadeInUp"
                          data-wow-delay=".5s"
                        >
                          <h5 className="accordion-header">
                            <button
                              className="accordion-button px-2 md-px-0"
                              type="button"
                              data-bs-toggle="collapse"
                              data-bs-target="#faq2"
                              aria-expanded="false"
                              aria-controls="faq2"
                            >
                              Pay All Utility Bill Payments?
                            </button>
                          </h5>
                          <div
                            id="faq2"
                            className="accordion-collapse show"
                            data-bs-parent="#accordion"
                          >
                            <div className="accordion-body px-2 md-px-0">
                              User can pay all utility bill payments like Electricity,
                              Mobile, Landline and Other bill payments at one
                              platform. BBPS is the conceptualized system.
                            </div>
                          </div>
                        </div>
                        <div
                          className="accordion-item wow fadeInUp"
                          data-wow-delay=".7s"
                        >
                          <h5 className="accordion-header">
                            <button
                              className="accordion-button collapsed px-2 md-px-0"
                              type="button"
                              data-bs-toggle="collapse"
                              data-bs-target="#faq3"
                              aria-expanded="false"
                              aria-controls="faq3"
                            >
                              Domestic Money Transfer Services?
                            </button>
                          </h5>
                          <div
                            id="faq3"
                            className="accordion-collapse collapse"
                            data-bs-parent="#accordion"
                          >
                            <div className="accordion-body px-2 md-px-0">
                              We Launched Instant Domestic Money Transfer Services. We
                              are DMT brings you the convenience of transferring money
                              from your place of residence to any Bank account across
                              the country.....
                            </div>
                          </div>
                        </div>
                        <div
                          className="accordion-item wow fadeInUp"
                          data-wow-delay=".7s"
                        >
                          <h5 className="accordion-header">
                            <button
                              className="accordion-button collapsed px-2 md-px-0"
                              type="button"
                              data-bs-toggle="collapse"
                              data-bs-target="#faq4"
                              aria-expanded="false"
                              aria-controls="faq4"
                            >
                              Permanent account number
                            </button>
                          </h5>
                          <div
                            id="faq4"
                            className="accordion-collapse collapse"
                            data-bs-parent="#accordion"
                          >
                            <div className="accordion-body px-2 md-px-0">
                              PAN (Permanent account number) cards are a necessity for
                              all taxpayers in the country. The 10-digit alphanumeric
                              number is linked to the income tax details of every
                              taxpayer...
                            </div>
                          </div>
                        </div>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Testimonial Section Start */}
        <section
          className="testimonial-section fix section-padding bg-cover"
          style={{
            background: " rgba(107,177,255,1)"
          }}
        >
          <div className="container">
            <div className="section-title-area">
              <div className="section-title">
                <span className="white-text wow fadeInUp">Testimonials</span>
                <h2 className="text-white wow fadeInUp">Latest Clients Feedback</h2>
              </div>
            </div>
            <Testo />

            <div className="tesimonial-wrapper">

            </div>
          </div>
        </section>

        {/* News Section Start */}
        <section className="news-section fix section-padding section-bg">
          <div className="container">
            <div className="section-title-area">
              <div className="section-title">
                <span className="wow fadeInUp">Our News</span>
                <h2 className="wow fadeInUp">Explore Latest News</h2>
              </div>
            </div>
            <div className="row">
              <div className="col-xl-4 col-lg-6 col-md-6 wow fadeInUp">
                <div className="news-card-items">
                  <div className="news-image">
                    <img src="/img/blog/01.jpg" alt="news-img" />
                  </div>
                  <div className="news-content">
                    <div className="post-list">
                      <span>Services</span>
                      <p>MARCH 24, 2023</p>
                    </div>
                    <h4>
                      <Link href="#">Aadhaar Enabled Payment System. </Link>
                    </h4>
                  </div>
                </div>
              </div>
              <div
                className="col-xl-4 col-lg-6 col-md-6 wow fadeInUp"
                data-wow-delay=".5s"
              >
                <div className="news-card-items">
                  <div className="news-image">
                    <img src="/img/blog/02.jpg" alt="news-img" />
                  </div>
                  <div className="news-content">
                    <div className="post-list">
                      <span>Services</span>
                      <p>MARCH 22, 2023</p>
                    </div>
                    <h4>
                      <Link href="#">Aadhaar Card Centre Online. </Link>
                    </h4>
                  </div>
                </div>
              </div>
              <div
                className="col-xl-4 col-lg-6 col-md-6 wow fadeInUp"
                data-wow-delay=".7s"
              >
                <div className="news-card-items">
                  <div className="news-image">
                    <img src="/img/blog/03.jpg" alt="news-img" />
                  </div>
                  <div className="news-content">
                    <div className="post-list">
                      <span>Services</span>
                      <p>MARCH 14, 2023</p>
                    </div>
                    <h4>
                      <Link href="#">Bank of Baroda BC Point. </Link>
                    </h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Cta Contact Section Start */}
        <section
          className="cta-contct-section section-padding bg-cover fix"
          style={{
            background:
              "linear-gradient(90deg, rgba(107,177,255,1) 0%, rgba(0,107,148,1) 100%)"
          }}
        >
          <div className="container">
            <div className="row g-4 justify-content-between align-items-center">
              <div className="col-xl-8 col-lg-7">
                <div className="cta-contact-left">
                  <div className="section-title">
                    <span className="white-text wow fadeInUp">Contact Us</span>
                    <h2 className="text-white wow fadeInUp">
                      24/7 Customer Support Here to Assist <br /> You Every Step of
                      the Way
                    </h2>
                  </div>
                </div>
              </div>
              <div className="col-xl-3 col-lg-5 wow fadeInUp">
                <div className="cta-contact-image">
                  <img src="/img/cta-man.webp" alt="img" />
                </div>
              </div>
            </div>
          </div>
        </section>
        {/* Pricing Section Start */}
        <section id="plan" className="pricing-section fix section-padding section-bg">
          <div className="pricing-shape"></div>
          <div className="container">
            <div className="section-title text-center">
              <span className="wow fadeInUp">Pricing Plans</span>
              <h2 className="wow fadeInUp">
                Choose Awesome Plan for <br /> your Needs
              </h2>
            </div>
            <div className="pricing-tab-header">
              <div className="tab-content">
                <div
                  id="monthly"
                  className="tab-pane fade show active"
                  role="tabpanel"
                >
                  <div className="row">
                    <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Retailer</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                    <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Distributer</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                    <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Master Distibuter</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                    <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Super Distibuter</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div id="yearly" className="tab-pane fade" role="tabpanel">
                  <div className="row">
                    <div className="col-xl-3 col-lg-4 col-md-6">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Retailer</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                    <div className="col-xl-3 col-lg-4 col-md-6">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Distibuter</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                    <div className="col-xl-3 col-lg-4 col-md-6">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Master Distibuter</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                    <div className="col-xl-3 col-lg-4 col-md-6">
                      <div className="pricing-items style-1">
                        <h6 className="top-text">Super Distibuter</h6>
                        <div className="pricing-header-2">
                          <div className="price-list">
                            <span>SAVE 75%</span>
                          </div>
                        </div>
                        <ul className="pricing-list">
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Android Applications
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Web Portal
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Real Time Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              Attractive Income
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li>
                            <span>
                              <i className="fa-solid fa-check" />
                              High Commission
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                          <li className="color-2">
                            <span>
                              <i className="fa-solid fa-check" />
                              24*7 Support Team
                            </span>
                            <i className="fa-light fa-circle-question" />
                          </li>
                        </ul>
                        <div className="pricing-button">
                          <Link href="#" className="pricing-btn">
                            Buy Plan
                            <i className="fa-solid fa-arrow-right-long" />
                          </Link>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*<< Footer Section Start >>*/}
        <footer
          id="contactus"
          className="footer-section fix bg-cover"
          style={{
            background:
              "linear-gradient(90deg, rgba(107,177,255,1) 0%, rgba(0,107,148,1) 100%)"
          }}
        >
          <div className="footer-widgets-wrapper">
            <div className="container">
              <div className="row">
                <div className="col-xl-3 col-lg-4 col-md-6 wow fadeInUp">
                  <div className="single-footer-widget">
                    <div className="widget-head">
                      <Link href="#">
                        <img src={apiResData?.logo} alt="logo-img" width="90px" />
                      </Link>
                    </div>
                    <div className="footer-content">
                      <p>
                        {apiResData?.about}
                      </p>
                    </div>
                  </div>
                </div>
                <div className="col-xl-3 col-lg-4 col-md-6 ps-lg-3 wow fadeInUp">
                  <div className="single-footer-widget">
                    <div className="widget-head">
                      <h3>Quick Links</h3>
                    </div>
                    <ul className="list-area">
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          Home
                        </Link>
                      </li>
                      <li>
                        <Link href="#aboutus">
                          <i className="fa-regular fa-chevrons-right" />
                          About Us
                        </Link>
                      </li>
                      <li>
                        <Link href="#plan">
                          <i className="fa-regular fa-chevrons-right" />
                          Pricing
                        </Link>
                      </li>
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          Privacy Policy
                        </Link>
                      </li>
                      <li>
                        <Link href="#contactus">
                          <i className="fa-regular fa-chevrons-right" />
                          Contact Us
                        </Link>
                      </li>
                    </ul>
                  </div>
                </div>
                <div className="col-xl-3 col-lg-4 col-md-6 ps-lg-4 wow fadeInUp">
                  <div className="single-footer-widget style-margin">
                    <div className="widget-head">
                      <h3>Our Services</h3>
                    </div>
                    <ul className="list-area">
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          Recharge And Bill Payment
                        </Link>
                      </li>
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          Money Transfer
                        </Link>
                      </li>
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          VPS Hosting
                        </Link>
                      </li>
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          Aadhaar Payments
                        </Link>
                      </li>
                      <li>
                        <Link href="#">
                          <i className="fa-regular fa-chevrons-right" />
                          PAN Card
                        </Link>
                      </li>
                    </ul>
                  </div>
                </div>
                <div className="col-xl-3 col-lg-4 col-md-6 ps-lg-4 wow fadeInUp">
                  <div className="single-footer-widget">
                    <div className="widget-head">
                      <h3>Contact Us</h3>
                    </div>
                    <div className="footer-content">
                      <ul className="contact-info">
                        <li>
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width={20}
                            height={20}
                            viewBox="0 0 20 20"
                            fill="none"
                          >
                            <g clipPath="url(#clip0_4461_529)">
                              <path
                                d="M18.7719 14.1213C18.7388 14.0938 14.9913 11.4275 13.9794 11.5906C13.4913 11.6769 13.2125 12.01 12.6531 12.6762C12.4985 12.8617 12.3403 13.0443 12.1788 13.2238C11.8252 13.1086 11.4804 12.9682 11.1469 12.8038C9.42533 11.9656 8.03437 10.5747 7.19625 8.85312C7.03179 8.51964 6.89143 8.1748 6.77625 7.82125C6.96 7.65312 7.2175 7.43625 7.3275 7.34375C7.99062 6.7875 8.32312 6.50812 8.40938 6.01937C8.58625 5.0075 5.90625 1.26125 5.87875 1.2275C5.7567 1.05441 5.59775 0.910578 5.41336 0.806386C5.22897 0.702193 5.02374 0.640241 4.8125 0.625C3.72625 0.625 0.625 4.6475 0.625 5.32562C0.625 5.365 0.681875 9.3675 5.6175 14.3881C10.6325 19.3181 14.635 19.375 14.6744 19.375C15.3519 19.375 19.375 16.2737 19.375 15.1875C19.3596 14.9762 19.2975 14.771 19.1932 14.5866C19.0889 14.4022 18.945 14.2433 18.7719 14.1213ZM14.605 18.1213C14.0625 18.075 10.7 17.6319 6.5 13.5063C2.35437 9.28563 1.9225 5.9175 1.87937 5.39563C2.69861 4.10978 3.68799 2.94064 4.82062 1.92C4.84562 1.945 4.87875 1.9825 4.92125 2.03125C5.78989 3.21702 6.53817 4.48642 7.155 5.82062C6.95441 6.02242 6.7424 6.21253 6.52 6.39C6.17512 6.65278 5.85843 6.95063 5.575 7.27875C5.52704 7.34604 5.4929 7.42217 5.47456 7.50274C5.45621 7.5833 5.45403 7.66671 5.46812 7.74813C5.60039 8.32108 5.80297 8.87549 6.07125 9.39875C7.03243 11.3725 8.62735 12.9672 10.6012 13.9281C11.1244 14.1968 11.6788 14.3996 12.2519 14.5319C12.3333 14.5463 12.4168 14.5443 12.4974 14.5259C12.578 14.5075 12.6541 14.4732 12.7213 14.425C13.0505 14.1404 13.3494 13.8225 13.6131 13.4762C13.8094 13.2425 14.0712 12.9306 14.1706 12.8425C15.5082 13.4587 16.7805 14.2079 17.9681 15.0787C18.02 15.1225 18.0569 15.1562 18.0812 15.1781C17.0606 16.3111 15.8912 17.3007 14.605 18.12V18.1213ZM14.375 9.375H15.625C15.6235 8.04937 15.0962 6.77847 14.1589 5.84111C13.2215 4.90375 11.9506 4.37649 10.625 4.375V5.625C11.6193 5.62599 12.5725 6.0214 13.2756 6.72445C13.9786 7.42749 14.374 8.38074 14.375 9.375Z"
                                fill="white"
                              />
                              <path
                                d="M17.5 9.375H18.75C18.7475 7.22088 17.8907 5.15569 16.3675 3.6325C14.8443 2.1093 12.7791 1.25248 10.625 1.25V2.5C12.4477 2.50215 14.1951 3.22717 15.484 4.51602C16.7728 5.80486 17.4978 7.5523 17.5 9.375Z"
                                fill="white"
                              />
                            </g>
                            <defs>
                              <clipPath id="clip0_4461_529">
                                <rect width={20} height={20} fill="white" />
                              </clipPath>
                            </defs>
                          </svg>
                          <a href={`tel:${apiResData?.mobile_number}`}> {apiResData?.mobile_number} </a>

                        </li>
                        <li>
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width={20}
                            height={20}
                            viewBox="0 0 20 20"
                            fill="none"
                          >
                            <path
                              fillRule="evenodd"
                              clipRule="evenodd"
                              d="M18.0812 13.1941C18.0812 14.883 16.7074 16.2547 15.0206 16.2547H4.97935C3.2926 16.2547 1.91873 14.883 1.91873 13.1941V6.805C1.91835 6.26068 2.06418 5.72624 2.34096 5.25754L7.24049 10.1571C7.9735 10.8922 8.9551 11.2973 10.001 11.2973C11.0448 11.2973 12.0264 10.8922 12.7594 10.1571L17.659 5.25754C17.9358 5.72623 18.0816 6.26067 18.0812 6.805V13.1941H18.0812ZM15.0206 3.74441H4.97935C4.28279 3.74441 3.63978 3.98016 3.12541 4.37238L8.07424 9.32336C8.5865 9.83344 9.27017 10.1164 10.001 10.1164C10.7297 10.1164 11.4135 9.83344 11.9257 9.32336L16.8745 4.37238C16.3602 3.98016 15.7172 3.74441 15.0206 3.74441ZM15.0206 2.56348H4.97935C2.64103 2.56348 0.737793 4.46672 0.737793 6.80504V13.1942C0.737793 15.5346 2.64103 17.4357 4.97935 17.4357H15.0206C17.3589 17.4357 19.2622 15.5346 19.2622 13.1942V6.805C19.2622 4.46668 17.3589 2.56348 15.0206 2.56348Z"
                              fill="white"
                            />
                          </svg>

                          <a href={`mailto:${apiResData?.company_email}`}> {apiResData?.company_email} </a>
                        </li>

                        <li>
                          <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><g fill="none" stroke="currentColor"><path stroke-linecap="round" d="M8 20.5h9.5a1 1 0 0 0 1-1V6" /><path d="M5 4.075A1.07 1.07 0 0 1 6.066 3h9.444a1.07 1.07 0 0 1 1.066 1.075v13.41a1.07 1.07 0 0 1-1.066 1.075H6.066A1.07 1.07 0 0 1 5 17.485zm3.222 10.213a.79.79 0 0 1 0-1.256a4.185 4.185 0 0 1 2.566-.875c.965 0 1.855.326 2.566.875a.79.79 0 0 1 0 1.256a4.185 4.185 0 0 1-2.566.876a4.185 4.185 0 0 1-2.566-.876Zm2.564-2.884c1.096 0 1.985-1.12 1.985-2.504c0-1.382-.889-2.503-1.985-2.503C9.689 6.397 8.8 7.517 8.8 8.9s.888 2.504 1.985 2.504Z" clip-rule="evenodd" /></g></svg>
                          <Link href=""> {apiResData?.company_address} </Link>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div className="footer-bottom">
            <div className="container">
              <div className="footer-wrapper d-flex align-items-center justify-content-between">
                {
                  apiResData && apiResData?.design_developed_link ?

                    <p className="wow fadeInLeft">
                      © 2024 All Rights Reserved <a href={apiResData?.design_developed_link}>({apiResData?.design_developed})</a>
                    </p>

                    : null
                }

              </div>
            </div>
          </div>
        </footer>

      </>

    </>
  )
}

export default Home